Subject: RE: Infocast's Valuing Electric Power Assets and Companies: A Real Options Perspective
From: [email-masked]
To: [email-masked]
Date: Thu, 13 Apr 2000 01:44:00 -0700 (PDT)

Good morning,
I am sorry, to hear that you will not be able to join us - would know of
anybody else at Enron who would possibly be interested in presenting at our
conference?
Thank you for your assistance in this matter -----Britta----

-----Original Message-----
From: Vince J Kaminski [mailto:[email-masked]]
Sent: Thursday, April 13, 2000 6:08 AM
To: [email-masked]
Cc: Vince J Kaminski
Subject: Re: Infocast's Valuing Electric Power Assets and Companies: A
Real Options Perspective

Britta,

Thanks for your message.
I have several commitments at the time of the conference
and have to decline with regret.

Vince

"Britta Bothe" <[email-masked]> on 04/12/2000 03:52:46 PM

Please respond to <[email-masked]>

To:   <[email-masked]>
cc:
Subject:  Infocast's Valuing Electric Power Assets and Companies: A Real
Options
      Perspective

Dear Mr. Kaminsky,

As I mentioned on your voice mail, Infocast is going to host an ?Valuing
Electric Power Assets and Companies: A Real Options Perspective? conference
to be held on July 31- August 2, 2000, in Chicago, IL - I would like to
explore your or your organization's possible participation at this event
with you.  This conference has been designed to bring together industry
professionals, like you, to provide the latest details on a "Real Options"
approach to electric power asset valuation.

I have attached a draft program outline for your review.  If you or someone
else at your company is interested in presenting on one of the topics please
let me know.

I truly appreciate your taking the time to review the conference schedule
and hope that you will consider participating.  I am running behind schedule
in finalizing this program.  I will call you on tomorrow to follow up with
you on this invitation.  In the meantime, if you have any questions or
suggestions, please do not hesitate to contact me at (818) 888-4445, ext.
30.  I hope you can join us for this event.

Sincerely,

Britta Bothe

INFOCAST
Conference Manager
(See attached file: EA&CV, Program Outline, Scenario 1.doc)